## CamelMaildirFolder

CamelMaildirFolder

## Functions

CamelFolder * | camel_maildir_folder_new ()

## Object Hierarchy

        GObject
        ╰── CamelObject
            ╰── CamelFolder
                ╰── CamelLocalFolder
                    ╰── CamelMaildirFolder

## Description

## Functions

### camel_maildir_folder_new ()

    CamelFolder *
    camel_maildir_folder_new (CamelStore *parent_store,
                              const gchar *full_name,
                              guint32 flags,
                              GCancellable *cancellable,
                              GError **error);